Subject: Re: CCL:deprotonation rate

From: "NATHAN HARRIS" <[email-masked]>
Date: Sat, 15 Jul 2000 07:46:37 -0500

Dear Mao,

The heterolytic dissociation reactions you are interested in are all
impossible processes without the presence of a proton accepter (a base).

For example, the gas phase dissociation of water

H2O      ==>      H+     +      OH-

has an energy requirement of around 380 kcal/mol (this is the same as the
ionization enthalpy except zero-point energy is not included).  However, the
reverse process has no barrier at all.  Gas phase ionization doesn't happen
unless there is some proton acceptor, as in

H2O   +   B-     ==>    OH-      +    BH

In aqueous solution the story is different because the ions are then
solvated.

----- Original Message -----
From: Mao Xiang <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 13, 2000 8:57 PM
Subject: CCL:deprotonation rate

> Hello everyone:
>     I want to know about the activation free energy of the following
> reaction:
>
> 1. H2O---> H+ + OH-
> 2. CH3CH2OH----> CH3CH2O- + H+
> 3. NH2CH2CH2OH---> +NH3CH2CH2O-
>
> I think I calculate them with Arrhenius equation, but I do not know
> where I can get the observed rate constants.
>
> Does anyone have some experients about my problem. Hope you can help me.
> Thanks.
>
>
> Regards,
> mao
>   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> |  Xiang Mao                                                     |
> |  Lab of Molecular Regulation for Microbial Secondary Metabolism |
> |  Shanghai institute of Plant Physiology, Academia Sinica        |
> |  300 Fenglin Road, Shanghai, China, 200032                      |
> |  Tel: +86-21-64042090-4791                                      |
> |  Fax: +86-21-64042385                                           |
>   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]